.version.diagnostica /* version checker */
{
	color: #000011;
	background-color: #7F482C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9500000000004px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -2px;
}

#pu3811
{
	width: 0.01px;
}

#u3811,#u3811-bw
{
	z-index: 2;
	height: 180px;
}

#u3812
{
	z-index: 3;
}

#u3813-6
{
	z-index: 4;
	width: 330px;
	min-height: 83px;
	margin-bottom: -4px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 26px;
}

#u3812-bw
{
	z-index: 3;
	height: 180px;
}

#buttonu3920
{
	z-index: 18;
	width: 294px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 86px;
}

#buttonu3920:hover
{
	margin: 71px -10000px 0px 0px;
}

#buttonu3920:active
{
	margin: 71px -10000px 0px 0px;
}

#buttonu3920.ButtonSelected
{
	margin: 71px -10000px 0px 0px;
}

#u3924
{
	z-index: 20;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#u4063
{
	z-index: 22;
	width: 72px;
	padding-bottom: 12px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u4060
{
	z-index: 23;
	width: 47px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#pamphletu3896
{
	z-index: 232;
	width: 0.01px;
	height: 53px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 298px;
}

#u3902popup
{
	z-index: 233;
}

#u3902
{
	width: 294px;
	top: 1px;
	left: -212px;
}

#u3903
{
	z-index: 234;
	width: 294px;
	height: 331px;
	padding-top: 137px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#buttonu6056
{
	z-index: 235;
	width: 294px;
	padding-bottom: 18px;
}

#buttonu6056:hover
{
	margin: 0px;
}

#buttonu6056:active
{
	margin: 0px;
}

#u6057
{
	z-index: 237;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#buttonu6062
{
	z-index: 247;
	width: 294px;
	padding-bottom: 18px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu6062:hover
{
	margin: 0px 0px -1px;
}

#buttonu6062:active
{
	margin: 0px 0px -1px;
}

#u6063
{
	z-index: 249;
	height: 24px;
	width: 141px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 77px;
}

#buttonu6059
{
	z-index: 239;
	width: 294px;
	padding-bottom: 18px;
}

#buttonu6056.ButtonSelected,#buttonu6059:hover
{
	margin: 0px;
}

#buttonu6059:active
{
	margin: 0px;
}

#u6061
{
	z-index: 241;
	height: 24px;
	width: 138px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 80px;
}

#buttonu6068
{
	z-index: 251;
	width: 294px;
	padding-bottom: 3px;
	margin-top: 3px;
}

#buttonu6068:hover
{
	margin: 3px 0px 0px;
}

#buttonu6068:active
{
	margin: 3px 0px 0px;
}

#buttonu6068.ButtonSelected
{
	margin: 3px 0px 0px;
}

#u6070
{
	z-index: 253;
	height: 39px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#buttonu6065
{
	z-index: 243;
	width: 294px;
	padding-bottom: 18px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu6062.ButtonSelected,#buttonu6065:hover
{
	margin: 0px 0px -1px;
}

#buttonu6065:active
{
	margin: 0px 0px -1px;
}

#buttonu6065.ButtonSelected
{
	margin: 0px 0px -1px;
}

#u6067
{
	z-index: 245;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#u3941
{
	z-index: 255;
	width: 39px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

#u3942
{
	width: 72px;
	padding-bottom: 18px;
	top: -21px;
	left: -16px;
}

#buttonu6059.ButtonSelected,#u3942.PamphletThumbSelected
{
	margin: 0px;
}

#u3943
{
	z-index: 257;
	width: 39px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 16px;
}

#u3942.PamphletThumbSelected #u3943
{
	margin: 21px -10000px 0px 0px;
}

#u3943_img
{
	margin-right: -1px;
}

#u3899
{
	width: 72px;
	padding-bottom: 2px;
}

#u3900
{
	z-index: 260;
	width: 60px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#accordionu4200
{
	z-index: 25;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 1px;
	position: relative;
}

#u4262
{
	z-index: 26;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u4265
{
	z-index: 28;
	height: 34px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u4265.png") no-repeat 0px 0px;
}

#u4265:hover
{
	background: url("../../images/u4265-r.png") no-repeat 0px 0px;
}

#u4265:active
{
	background: url("../../images/u4265-m.png") no-repeat 0px 0px;
}

#u4265.AccordionPanelTabOpen
{
	background: url("../../images/u4265-a.png") no-repeat 0px 0px;
}

#u4263
{
	z-index: 32;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u4264-16
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u4244
{
	z-index: 49;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u4245
{
	z-index: 51;
	height: 48px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u4245.png") no-repeat 0px 0px;
}

#u4245:hover
{
	background: url("../../images/u4245-r.png") no-repeat 0px 0px;
}

#u4245:active
{
	background: url("../../images/u4245-m.png") no-repeat 0px 0px;
}

#u4245.AccordionPanelTabOpen
{
	background: url("../../images/u4245-a.png") no-repeat 0px 0px;
}

#u4246
{
	z-index: 55;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u4247-7
{
	z-index: 56;
	width: 332px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u4213
{
	z-index: 63;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u4214
{
	z-index: 65;
	height: 34px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u4214.png") no-repeat 0px 0px;
}

#u4214:hover
{
	background: url("../../images/u4214-r.png") no-repeat 0px 0px;
}

#u4214:active
{
	background: url("../../images/u4214-m.png") no-repeat 0px 0px;
}

#u4214.AccordionPanelTabOpen
{
	background: url("../../images/u4214-a.png") no-repeat 0px 0px;
}

#u4215
{
	z-index: 69;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u4216-13
{
	z-index: 70;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 12px;
}

#u4248
{
	z-index: 83;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u4251
{
	z-index: 85;
	height: 34px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u4251.png") no-repeat 0px 0px;
}

#u4251:hover
{
	background: url("../../images/u4251-r.png") no-repeat 0px 0px;
}

#u4251:active
{
	background: url("../../images/u4251-m.png") no-repeat 0px 0px;
}

#u4251.AccordionPanelTabOpen
{
	background: url("../../images/u4251-a.png") no-repeat 0px 0px;
}

#u4249
{
	z-index: 89;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u4250-18
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#u4266
{
	z-index: 108;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u4267
{
	z-index: 110;
	height: 34px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u4267.png") no-repeat 0px 0px;
}

#u4267:hover
{
	background: url("../../images/u4267-r.png") no-repeat 0px 0px;
}

#u4267:active
{
	background: url("../../images/u4267-m.png") no-repeat 0px 0px;
}

#u4267.AccordionPanelTabOpen
{
	background: url("../../images/u4267-a.png") no-repeat 0px 0px;
}

#u4268
{
	z-index: 114;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u4269-14
{
	z-index: 115;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#u4205
{
	z-index: 129;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u4208
{
	z-index: 131;
	height: 34px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u4208.png") no-repeat 0px 0px;
}

#u4208:hover
{
	background: url("../../images/u4208-r.png") no-repeat 0px 0px;
}

#u4208:active
{
	background: url("../../images/u4208-m.png") no-repeat 0px 0px;
}

#u4208.AccordionPanelTabOpen
{
	background: url("../../images/u4208-a.png") no-repeat 0px 0px;
}

#u4206
{
	z-index: 135;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u4207-7
{
	z-index: 136;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u4240
{
	z-index: 143;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u4241
{
	z-index: 145;
	height: 34px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u4241.png") no-repeat 0px 0px;
}

#u4241:hover
{
	background: url("../../images/u4241-r.png") no-repeat 0px 0px;
}

#u4241:active
{
	background: url("../../images/u4241-m.png") no-repeat 0px 0px;
}

#u4241.AccordionPanelTabOpen
{
	background: url("../../images/u4241-a.png") no-repeat 0px 0px;
}

#u4242
{
	z-index: 149;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 35px;
	position: relative;
}

#u4243-11
{
	z-index: 150;
	width: 331px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 10px;
}

#u4201
{
	z-index: 161;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u4202
{
	z-index: 163;
	height: 34px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u4202.png") no-repeat 0px 0px;
}

#u4202:hover
{
	background: url("../../images/u4202-r.png") no-repeat 0px 0px;
}

#u4202:active
{
	background: url("../../images/u4202-m.png") no-repeat 0px 0px;
}

#u4202.AccordionPanelTabOpen
{
	background: url("../../images/u4202-a.png") no-repeat 0px 0px;
}

#u4203
{
	z-index: 167;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 413px;
	position: relative;
}

#u4204-7
{
	z-index: 168;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u4209
{
	z-index: 175;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u4210
{
	z-index: 177;
	height: 34px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u4210.png") no-repeat 0px 0px;
}

#u4210:hover
{
	background: url("../../images/u4210-r.png") no-repeat 0px 0px;
}

#u4210:active
{
	background: url("../../images/u4210-m.png") no-repeat 0px 0px;
}

#u4210.AccordionPanelTabOpen
{
	background: url("../../images/u4210-a.png") no-repeat 0px 0px;
}

#u4211
{
	z-index: 181;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u4212-8
{
	z-index: 182;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u4270
{
	z-index: 190;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u4271
{
	z-index: 192;
	height: 48px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u4271.png") no-repeat 0px 0px;
}

#u4271:hover
{
	background: url("../../images/u4271-r.png") no-repeat 0px 0px;
}

#u4271:active
{
	background: url("../../images/u4271-m.png") no-repeat 0px 0px;
}

#u4271.AccordionPanelTabOpen
{
	background: url("../../images/u4271-a.png") no-repeat 0px 0px;
}

#u4272
{
	z-index: 196;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 104px;
	position: relative;
}

#u4273-7
{
	z-index: 197;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u9644
{
	z-index: 204;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u9647
{
	z-index: 206;
	height: 40px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u9647.png") no-repeat 0px 0px;
}

#u9647:hover
{
	background: url("../../images/u9647-r.png") no-repeat 0px 0px;
}

#u9647:active
{
	background: url("../../images/u9647-m.png") no-repeat 0px 0px;
}

#u9647.AccordionPanelTabOpen
{
	background: url("../../images/u9647-a.png") no-repeat 0px 0px;
}

#u9645
{
	z-index: 210;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 97px;
	position: relative;
}

#u9651-4
{
	z-index: 211;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u9648
{
	z-index: 215;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u9650
{
	z-index: 217;
	height: 40px;
	width: 356px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u9650.png") no-repeat 0px 0px;
}

#u9650:hover
{
	background: url("../../images/u9650-r.png") no-repeat 0px 0px;
}

#u9650:active
{
	background: url("../../images/u9650-m.png") no-repeat 0px 0px;
}

#u9650.AccordionPanelTabOpen
{
	background: url("../../images/u9650-a.png") no-repeat 0px 0px;
}

#u9649
{
	z-index: 221;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 96px;
	position: relative;
}

#u9653-10
{
	z-index: 222;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu4051
{
	width: 0.01px;
	margin-top: 34px;
}

#u4051,#u4051-bw
{
	z-index: 10;
	height: 37px;
}

#u4052
{
	z-index: 11;
}

#u4053-6
{
	z-index: 12;
	width: 420px;
	min-height: 34px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: -7px;
	left: -16px;
}

#u4052-bw
{
	z-index: 11;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

